<?xml version="1.0" ?>
<settings version = "100">
  <html width="800" height="600" index="html\index.htm" title="Airport Madness: Time Machine" /> 
  <game id="1" path="AirportMadnessTM\AMTM.exe" />
</settings>